[**@rxap/window-system v19.0.3-dev.0**](../README.md)

***

[@rxap/window-system](../globals.md) / WindowActions

# Interface: WindowActions\<A\>

Defined in: [packages/angular/window-system/src/lib/window-config.ts:11](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-config.ts#L11)

## Type Parameters

• **A**

## Properties

### definitions

> **definitions**: `ButtonDefinition`\<\[`A`\], `Action`\>[]

Defined in: [packages/angular/window-system/src/lib/window-config.ts:13](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-config.ts#L13)

***

### position?

> `optional` **position**: `"start"` \| `"end"`

Defined in: [packages/angular/window-system/src/lib/window-config.ts:12](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-config.ts#L12)
